<template>
  <div class="my-business">
    <business-basic ref="business-basic" :source="'business'" />
  </div>
</template>

<script>
import BusinessBasic from './components/BusinessBasic.vue'
export default {
  name: 'MyBusiness',
  components: {
    BusinessBasic
  },
  data() {
    return {

    }
  }

}
</script>

<style>

</style>
